import board
import digitalio
import usb_mixer
recovery_pin = digitalio.DigitalInOut(board.D3)
recovery_pin.direction = digitalio.Direction.INPUT
recovery_pin.pull = digitalio.Pull.UP

if recovery_pin.value == True:
    print("Booting normal mode")
    usb_mixer.initUsb()
else:
    print("Booting recovery mode")